﻿ @font-face {
    font-family:'THYSSEN';
    src: url('fonts/9THYSSEN.eot');
    src: url('fonts/9THYSSEN.eot?#iefix') format('embedded-opentype'),
         url('fonts/9THYSSEN.woff') format('woff'),
         url('fonts/9THYSSEN.ttf') format('truetype'),
         url('fonts/9THYSSEN.svg#ScriptinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { font-family: 'PT Sans Narrow', sans-serif; }
.ingles { display:none; }
.pagina { display:none; }

.clear{
   clear:both;
}
        img.center {
          display: block;
          margin-left: auto;
          margin-right: auto;
        }
        .clasebtnMenu { float:left; padding: .5rem .65rem; z-index:5; display:block; color:#ffffff; cursor:pointer; font-size: 16pt; }
        .navbar { margin: 75px auto 0 auto;  border:0px solid red; z-index:2; position:relative; font-family:'THYSSEN'; background-color: transparent!important; padding: 0px; }
        .navbar-nav { display:none; }
        .navbar-collapse { margin-top: -25px; }
        #divIdioma { margin: -150px auto 0 auto; }
        .pagina { margin: -30px auto 0px!important; } 
        #divPasando { overflow-y: scroll; background-color:#ffffff; margin: 0px 0px 10px 0px; padding:0px 10px 0px 20px; font-family:'PT Sans Narrow'; font-size:9pt; width:90%; height:155px; color:#5b5b5f; }
        #contenedorPasando {max-width: 500px;border:0px solid black; margin:0px 0 0 0px; padding:3px 0px 5px 0px; width:90%; height:210px; font-family: 'PT Sans Narrow'; position:relative; }
        #divContenido1izq { padding-left:35px; }
        .bloquesPie { text-align: left; margin: 0px 20px 20px 20px;}
        #CDSWIDCOE { margin: 0 auto;}
        .divMenuVertical { margin: 50px 0px 0px 5px; font-size:12pt; min-height:25px; z-index:2; width:150px; float:left; font-weight:bold; line-height:25px;}
        
        @media (max-width: 1200px)     
        {
            .navbar { margin: 45px auto 0 auto; }
            .clasebtnMenu { font-size: 12pt; padding: .60rem .5rem; }            
            #divIdioma { margin: -120px auto 0 auto; }
            .navbar-collapse { margin-top: -22px; }
        }
        @media (max-width: 992px)
        {
            .navbar { margin: 48px auto 0 auto; }
            .clasebtnMenu { float: none; font-size: 18pt; text-align: center;}          
            #divIdioma { margin: -100px auto 0 auto; }
            .navbar-brand { margin-top: -50px; }
            .pagina { margin: 0px auto 0px!important; } 
            .navbar-toggler {  margin-top: 65px; }
            .navbar-collapse { background-color: #0078ac; margin-top: 0px;  margin-bottom: 20px; }
            .divMenuVertical { margin-top: 0px; margin-bottom:30px; }
        }
                
        @media (max-width: 767px)     
        {
        /* -15px auto 0 auto; */
            #divIdioma { margin: -110px auto 0 auto; }
            .navbar-toggler {  margin-top: 70px; }
            .navbar-brand { margin-top: -40px; }
            #divPasando { height:300px; }
            #contenedorPasando { height:380px; width:100%;  }
            .bloquesPie { text-align: center; margin: 0px 0px 0px 0px;}
            
            
        }
        @media (max-width: 575px)     
        {
             #divContenido1izq { padding-left:0px; }
             .pagina { margin: 20px auto 0px!important; } 
             #divIdioma { margin: -70px auto 0 auto; }
             
        }                                
        
        @media (max-width: 1200px)
        {  
            .container {
                max-width: none!important;
            }
        }

        
        .clasebtnMenu:hover { color:#000000; }
        .clasebtnMenuVertical { color:#84518f; cursor:pointer; font-size: 16px;  }
        .clasebtnMenuVertical:visited { color:#84518f; }
        .clasebtnMenuVertical:hover { color:#000000; }
        
        .clasebtnActivo { color:#000000 !important;}
        .colorRosa { color:#84518f;}
        .colorAzul { color: #0078ac; } /* :#0078aa;} */
        .backgroundAzul { background-color:#0078ac;}
        .backgroundGris { background-color:#8996a0;}
        .backgroundRosa { background-color:#84518f;}
        .claseEnlacesBlancos { color:#ffffff; cursor:pointer; }
        .claseEnlacesBlancos:visited { color:#ffffff; }
        
        .claseEnlacesBlancos:hover { color:#000000; text-decoration:none;}
        .btnHabitaciones { color:#000000; cursor:pointer;  }
        .btnHabitaciones:hover { color:#0078aa; }
        .btnHabitacionesActivo { color:#0078aa;}
        h1 { font-size:22px; font-family:'THYSSEN'; font-weight:normal; } 
        h2 { font-size:18px; font-family:'PT Sans Narrow'; margin-bottom:5px; font-weight:normal; } 
        .ContenidoIzquierda { margin:0px 0 0 3px; font-size:15px; min-height:25px; z-index:2; width:100%; float:left; text-align:justify; font-weight:normal; line-height:18px; }
        .ContenidoDerecha { margin:35px 0px 0px 15px; }
        a{ color:#000000; text-decoration:none; }
        a:visited{ color:#000000; }
        .claseBoton { font-size:13px; color:#84518f !important; font-family:'THYSSEN'; font-weight:bold; background-color:#ffffff; padding:5px 10px 5px 10px; width:auto; margin: 10px; cursor:pointer; position: relative; display:inline-block; border:none;}
        .claseBoton:hover { color:#000000 !important; }
        
        .blue-popup 
        {
            color:#ffffff;
            background: rgba(0, 120, 170, 0.8); /* 0078aa */
            padding: 20px 30px;
            text-align: left;
            max-width: 40em;
            margin: 40px auto;
            position: relative;
            font-family:'PT Sans Narrow',arial;
            font-size:14px;
        }
        .white-popup 
        {
            color:#ffffff;
            background: rgba(255, 255, 255, 0.8); /* 0078aa */
            padding: 20px 30px;
            text-align: left;
            width: auto;
            max-width: 1100px;
            margin: 30px auto;
            position: relative;
            font-family:'PT Sans Narrow';
            font-size:14px;
            text-align:justify;
        }        
        .campoFormulario { font-family:'THYSSEN'; font-weight:normal !important; width:100%; font-size:16px; }
        .campoFormulario2 { font-family:'THYSSEN'; font-weight:normal !important; width:100%; font-size:16px;}
        .mfp-close-btn-in .mfp-close { color: #FFFFFF; }  
        .masinfo {background-color:#ffffff; font-family:'PT Sans Narrow'; color:#000000; padding:10px 30px 5px 15px; font-size:15px; line-height:16px; margin:10px 15px 3px 10px; height:auto;} 
        
        #divPasando h4:before {
         content:  url("img/punto.png");
         margin-right:5px;
        }      

        .galleria-lightbox-box.iframe .galleria-lightbox-prevholder {
            position: absolute!important;
            width: 30%!important;
            height: 90%!important;
            margin-top: 20px!important;
            bottom: 40px!important;
            cursor: pointer!important;
            border:0px solid red!important;
        }
        .galleria-lightbox-box.iframe .galleria-lightbox-nextholder {
            position: absolute!important;
            width: 70%!important;
            height: 90%!important;
            margin-top: 20px!important;
            bottom: 40px!important;
            cursor: pointer!important;
            border:0px solid red!important;
        }     
        .galleria-lightbox-prevholder {
            position: absolute!important;
            width: 30%!important;
            top: 50px!important;
            bottom: 40px!important;
            left: -1px!important;
            cursor: pointer!important;
            z-index: 99999!important;
            border:0px solid blue!important;
        }
           
        .galleria-lightbox-nextholder {
            position: absolute!important;
            width: 70%!important;
            top: 50px!important;
            bottom: 40px!important;
            right: -1px!important;
            cursor: pointer!important;
            z-index: 99999!important;
            border:0px solid blue;
        }
        
#divWeb { display:block!important;}
